[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBIClass

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 268

`type THelpDBIClass = class(THelpDBItem)`
`public`
`property TheClass: TClass; [rw]` |  |
`end;`

## Inheritance

`THelpDBIClass` |  |
`THelpDBItem` |  |
`TPersistent`
?
`TObject`